.feature {
  --feat-main: #17366C;
  --feat-accent: #3B40C3;
  --feat-text: #232427;
  --feat-white: #ffffff;
  --feat-accent-light: #EDF4FA;
  --feat-light-gray: #F1F5F9;
  --feat-cv: #FF3300;
  --feat-highlight: #FFEF72;
  --feat-img: var(--feat-light-gray);
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-bold: 600;
  --fw-black: 900;
  --spacing-reg: min(7.4666666667vw, 4rem);
  --spacing-med: min(9.3333333333vw, 5.1428571429rem);
  --spacing-lg: min(13.3333333333vw, 7.1428571429rem);
  --section-width: min(90vw, 70rem);
  --section-width-lg: min(90vw, 85.7142857143rem);
  font-family: "Noto Sans JP", sans-serif;
  color: var(--feat-text);
  padding-top: 40px;
}
@media print, screen and (min-width: 769px) {
  .feature {
    padding-block: 0 2.1428571429rem;
  }
}
.feature * {
  margin: 0;
  padding: 0;
  font-family: inherit;
  color: inherit;
}
.feature .section {
  width: var(--section-width-lg);
  margin-inline: auto;
}
.feature .section-smaller {
  width: var(--section-width);
}
.feature .sub-section {
  position: relative;
  padding: var(--spacing-med) 0 var(--spacing-lg);
  border-top: 1px solid var(--feat-accent);
}
.feature .sub-section:before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - min(20%, 7.1428571429rem));
  width: min(40%, 14.2857142857rem);
  height: min(1.6vw, 0.8571428571rem);
  background-color: var(--feat-accent);
}
.feature .sub-section .wrap {
  width: var(--section-width);
  margin-inline: auto;
}
.feature .sub-section h2 {
  margin-bottom: 1.75em;
  font-size: min(6vw, 2.2857142857rem);
  text-align: center;
  font-weight: var(--fw-bold);
}
.feature .sub-section h2 .highlight {
  font-size: inherit;
  background-image: linear-gradient(transparent 65%, var(--feat-highlight) 65%);
  background-size: 95% 100%;
  background-position: center bottom;
}
.feature .sub-section .button-more {
  display: flex;
  align-items: center;
  gap: 0 1.3888888889em;
  width: fit-content;
  margin: 4.3333333333em auto 0;
  padding: 0.7777777778em 1.5em 0.7777777778em 2.1111111111em;
  font-size: min(3.7333333333vw, 1.2857142857rem);
  line-height: 1;
  font-weight: var(--fw-bold);
  background-color: var(--feat-white);
  border: 1px solid currentColor;
  border-radius: 2em;
}
.feature .sub-section .button-more:after {
  content: "";
  display: block;
  width: 0.6111111111em;
  height: 1.0555555556em;
  background-color: currentColor;
  mask-image: url('data:image/svg+xml;charset=UTF-8,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10.9 18.898"%3E%3Cpath d="M-6490.713,19.264a1.591,1.591,0,0,1,0-2.237l6.695-6.75-6.693-6.749a1.589,1.589,0,0,1,0-2.237,1.559,1.559,0,0,1,2.217,0l7.763,7.828a1.584,1.584,0,0,1,.459,1.158,1.584,1.584,0,0,1-.459,1.158l-7.763,7.828a1.557,1.557,0,0,1-1.109.463A1.558,1.558,0,0,1-6490.713,19.264Z" transform="translate(6491.172 -0.829)" /%3E%3C/svg%3E');
  mask-size: contain;
  mask-repeat: no-repeat;
}
.feature .sub-section .button-more.dir-down:after {
  transform: translateY(2px) rotate(90deg);
}
.feature .sub-section .button-more.dir-down[aria-expanded=true]:after {
  transform: translateY(0) rotate(-90deg);
}
.feature .hero {
  background-color: var(--feat-accent-light);
}
.feature .hero-wrap {
  display: grid;
  gap: min(6.4vw, 1.7142857143rem) min(10.6666666667vw, 2.8571428571rem);
  width: var(--section-width-lg);
  margin-inline: auto;
  padding: 3.4285714286rem 0;
  color: var(--feat-white);
  text-align: left;
}
.feature .hero h1,
.feature .hero p {
  color: inherit;
}
.feature .hero h1 {
  color: var(--feat-text);
  font-size: min(6vw, 2.2857142857rem);
  line-height: 150%;
  font-weight: var(--fw-black);
}
.feature .hero p {
  width: fit-content;
  margin-bottom: 1.1666666667em;
  padding: 0.25em 1em 0.2916666667em;
  color: var(--white);
  font-size: min(5vw, 1.7142857143rem);
  font-weight: var(--fw-medium);
  line-height: 120%;
  background-color: var(--feat-accent);
  border-radius: 2em;
}
.feature .hero figure {
  position: relative;
  border: 1px solid var(--feat-accent);
  border-radius: 1.1428571429rem;
}
.feature .hero figure:before {
  content: "";
  position: absolute;
  top: min(3.2vw, 1.1428571429rem);
  left: min(3.2vw, 1.1428571429rem);
  width: 100%;
  height: 100%;
  border: 1px solid var(--feat-accent);
  border-radius: 1.8571428571rem;
}
.feature .hero figure img {
  position: relative;
  border-radius: 1.1428571429rem;
}
@media (min-width: 48rem) {
  .feature .hero-wrap {
    grid-template-columns: auto 40%;
    align-items: center;
  }
  .feature .hero p {
    line-height: 150%;
  }
  .feature .hero figure {
    aspect-ratio: 4/2;
  }
}
.feature .introduction {
  padding: var(--spacing-reg) 0 0;
}
.feature .introduction h2 {
  margin-block-end: 2em;
  font-size: min(4.5vw, 1.7142857143rem);
  font-weight: var(--fw-black);
  line-height: 200%;
  padding-inline-start: 1.6666666667em;
  border-left: 0.6666666667em solid var(--feat-accent);
}
.feature .introduction p {
  display: flex;
  margin-block-end: var(--spacing-reg);
  font-size: min(4vw, 1.4285714286rem);
  font-weight: var(--fw-bold);
  line-height: 200%;
}
.feature .introduction p:before {
  content: "";
  padding-left: 2.3333333333em;
  font-size: min(4.5vw, 1.7142857143rem);
}
.feature .introduction figure {
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(100%, 50rem);
  aspect-ratio: 4/3;
  margin-inline: auto;
}
.feature .introduction figure img {
  max-width: 100%;
  max-height: 100%;
  padding: 1px min(3.2vw, 1.1428571429rem) min(3.2vw, 1.1428571429rem) 1px;
  background-image: linear-gradient(var(--feat-accent), var(--feat-accent)), linear-gradient(var(--feat-white), var(--feat-white)), linear-gradient(var(--feat-accent), var(--feat-accent));
  background-position: left top, right 1px bottom 1px, right bottom;
  background-size: calc(100% - min(2.9333333333vw, 1.0714285714rem)) calc(100% - min(2.9333333333vw, 1.0714285714rem)), calc(100% - min(3.7333333333vw, 1.2857142857rem)) calc(100% - min(3.7333333333vw, 1.2857142857rem)), calc(100% - min(3.2vw, 1.1428571429rem)) calc(100% - min(3.2vw, 1.1428571429rem));
}
.feature .benefit {
  display: grid;
  gap: 1.1428571429rem;
  margin: var(--spacing-lg) auto 0;
  padding: min(5.3333333333vw, 2.8571428571rem);
  background-color: #F1F8FF;
  border-radius: 1.1428571429rem;
}
.feature .benefit figure {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 4/3;
  background-color: var(--feat-img);
}
.feature .benefit img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.feature .benefit figure {
  background-color: var(--feat-white);
}
.feature .benefit h2 {
  margin: 0.5em 0 1em;
  font-size: min(4.5vw, 1.7142857143rem);
  line-height: 150%;
  font-weight: var(--fw-black);
}
.feature .benefit p {
  font-size: min(4vw, 1.2857142857rem);
  line-height: 166.6666666667%;
  font-weight: var(--fw-medium);
}
.feature .benefit b {
  font-size: inherit;
}
@media (min-width: 48rem) {
  .feature .benefit {
    grid-template-columns: 42.857142857% auto;
    gap: 2.2857142857rem;
  }
}
.feature .seminars {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2.1428571429rem 0 var(--spacing-lg);
}
.feature .seminars h2 {
  margin-block-end: var(--spacing-reg);
  font-size: min(6vw, 2.2857142857rem);
  font-weight: var(--fw-bold);
}
.feature .seminars h2 span {
  display: flex;
  gap: 0 min(6.4vw, 3.4285714286rem);
  align-items: center;
  font-size: inherit;
  font-weight: inherit;
}
.feature .seminars h2 span:before, .feature .seminars h2 span:after {
  content: "";
  width: min(14.6666666667vw, 7.8571428571rem);
  height: 3px;
  background-color: var(--feat-accent);
}
.feature .seminars .seminar-list {
  display: grid;
  gap: var(--spacing-reg) 0;
  width: var(--section-width-lg);
}
@media (min-width: 48rem) {
  .feature .seminars {
    padding: 4.2857142857rem 0 var(--spacing-lg);
  }
}
.feature .seminar {
  --seminar-inline-pad: min(4.2666666667vw, 1.6666666667em);
  width: var(--section-width-lg);
  background-color: var(--feat-white);
  border: 1px solid var(--feat-accent);
  border-radius: 1.1428571429rem;
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.16);
}
.feature .seminar > a {
  transition: opacity 0.25s ease;
}
.feature .seminar h3 {
  display: flex;
  align-items: center;
  min-height: 2.9583333333em;
  margin-block: 1.4583333333em 1.3333333333em;
  padding-inline: var(--seminar-inline-pad);
  color: var(--feat-accent);
  font-size: min(4.8vw, 1.7142857143rem);
  line-height: 150%;
  border-left: 0.4583333333em solid var(--feat-accent);
}
.feature .seminar-main {
  display: grid;
  gap: 1.7142857143rem 2.2857142857rem;
  padding-inline: var(--seminar-inline-pad);
}
.feature .seminar figure {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 4/3;
  background-color: var(--feat-img);
}
.feature .seminar img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.feature .seminar dl {
  display: grid;
  gap: 0.5333333333em 0.8em;
  margin-bottom: 1.6em;
  font-size: min(3.7333333333vw, 1.0714285714rem);
}
.feature .seminar .dl-wrap {
  display: grid;
  align-items: center;
}
.feature .seminar .dl-wrap b {
  font-size: min(4.2666666667vw, 1.3333333333em);
}
.feature .seminar .dl-wrap dt {
  max-width: 5.5714285714em;
  padding: 0.5em 0.7857142857em;
  font-size: min(3.2vw, 1rem);
  line-height: 1;
  white-space: nowrap;
  background-color: #EAECF5;
  border-radius: 1em;
}
.feature .seminar .dl-wrap dd {
  margin-block: 0.25em 0.5em;
  padding-left: 1em;
}
.feature .seminar-push {
  padding: 1.8571428571rem 1.7142857143rem;
  background-color: rgba(88, 172, 255, 0.08);
  border-radius: 0.8571428571rem;
}
.feature .seminar-push h4 {
  margin-block-end: 0.8571428571em;
  color: var(--feat-accent);
  font-size: 1rem;
}
.feature .seminar-push p {
  font-size: min(3.2vw, 1rem);
  line-height: 200%;
}
.feature .seminar-push b {
  font-size: inherit;
}
.feature .seminar-footer {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0 min(2.6666666667vw, 1.4285714286rem);
  padding: 2rem var(--seminar-inline-pad) 1.7142857143rem;
}
.feature .seminar-button {
  padding-block: 1em;
  font-size: min(4vw, 1.4285714286rem);
  font-weight: var(--fw-bold);
  text-align: center;
  line-height: 1;
  border: 2px solid transparent;
  border-radius: 2em;
}
.feature .seminar-button.apply {
  width: min(55%, 13em);
  color: var(--feat-white);
  background-color: var(--feat-accent);
  border-color: var(--feat-accent);
}
.feature .seminar-button.see-details {
  width: min(40%, 10em);
  color: var(--feat-accent);
  background-color: var(--feat-white);
  border-color: var(--feat-accent);
}
.feature .seminar-button.is-disabled {
  pointer-events: none;
  opacity: 0.2;
}
@media (min-width: 48rem) {
  .feature .seminar-main {
    grid-template-columns: 40% auto;
  }
  .feature .seminar-detail {
    display: flex;
    flex-direction: column;
  }
  .feature .seminar dl {
    grid-template-columns: max-content auto;
  }
  .feature .seminar .dl-wrap {
    grid-column: span 2;
    grid-template-columns: subgrid;
  }
  .feature .seminar .dl-wrap dd {
    margin-block: 0;
    padding-left: 0;
  }
  .feature .seminar-push {
    margin-top: auto;
  }
}
.feature .archive {
  background-color: var(--feat-light-gray);
}
.feature .archive-list {
  display: grid;
  gap: min(6.4vw, 2.8571428571rem) 0;
}
.feature .archive-item {
  position: relative;
  padding-bottom: 0.4285714286rem;
  background-color: rgba(0, 0, 0, 0.08);
  border-radius: 1rem;
}
.feature .archive-item a {
  display: grid;
  grid-template-columns: 30% auto;
  align-items: center;
  overflow: hidden;
  background-color: var(--feat-white);
  background-image: linear-gradient(90deg, var(--feat-img) 30%, var(--feat-white) 30%);
  border: 1px solid var(--feat-accent);
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.16);
  border-radius: 8px;
}
.feature .archive-item figure {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 4/3;
  background-color: var(--feat-img);
}
.feature .archive-item img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.feature .archive-item-content {
  padding: min(6.4vw, 2.2857142857rem);
}
.feature .archive-item p {
  margin-bottom: 0.8888888889em;
  font-size: min(3.7333333333vw, 1.2857142857rem);
}
.feature .archive-item h3 {
  color: var(--feat-accent);
  font-size: min(4.2666666667vw, 1.7142857143rem);
  line-height: 150%;
}
.feature .related-list {
  display: grid;
  gap: min(6.4vw, 2.8571428571rem) 0;
}
.feature .related-item {
  position: relative;
  padding-bottom: 0.4285714286rem;
  background-color: rgba(0, 0, 0, 0.08);
  border-radius: 1rem;
}
.feature .related-item a {
  display: grid;
  gap: 1.1428571429rem min(6.4vw, 2.2857142857rem);
  padding: 1.1428571429rem 1.7142857143rem 1.1428571429rem 1.1428571429rem;
  background-color: var(--feat-white);
  border: 1px solid var(--feat-accent);
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.16);
  border-radius: 8px;
}
.feature .related-item figure {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 4/3;
  background-color: var(--feat-img);
}
.feature .related-item img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.feature .related-item-content {
  display: flex;
  flex-direction: column;
}
.feature .related-item h3 {
  margin-block: 0.5em 1em;
  color: var(--feat-accent);
  font-size: min(4.2666666667vw, 1.7142857143rem);
  line-height: 150%;
}
.feature .related-item dl {
  margin-top: auto;
  padding-top: 1.4285714286rem;
  border-top: 1px solid #EAECF5;
}
.feature .related-item dl > div {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.feature .related-item dl dt,
.feature .related-item dl dd {
  font-size: inherit;
  font-weight: inherit;
}
.feature .related-item .date {
  font-size: min(3.7333333333vw, 1.2857142857rem);
  font-weight: var(--fw-bold);
}
.feature .related-item .date:before {
  content: "";
  display: block;
  width: 1.2222222222em;
  height: 1.1666666667em;
  margin-right: 0.3888888889em;
  background-color: currentColor;
  mask-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 22.001 21.001"%3E%3Cg transform="translate(-1268.999 -4385)"%3E%3Cpath d="M-6488-1139a4.006,4.006,0,0,1-4-4v-11a4,4,0,0,1,4-4h2v-1a1,1,0,0,1,1-1,1,1,0,0,1,1,1v1h6v-1a1,1,0,0,1,1-1,1,1,0,0,1,1,1v1h2a4,4,0,0,1,4,4v1h0v2h0v8a4.005,4.005,0,0,1-4,4Zm-2-4a2,2,0,0,0,2,2h14a2,2,0,0,0,2-2v-8h-18Zm0-11v1h18v-1a2,2,0,0,0-2-2h-2v1a1,1,0,0,1-1,1,1,1,0,0,1-1-1v-1h-6v1a1,1,0,0,1-1,1,1,1,0,0,1-1-1v-1h-2A2,2,0,0,0-6490-1154Zm8,10a1,1,0,0,1,1-1,1,1,0,0,1,1,1,1,1,0,0,1-1,1A1,1,0,0,1-6482-1144Zm-5,0a1,1,0,0,1,1-1,1,1,0,0,1,1,1,1,1,0,0,1-1,1A1,1,0,0,1-6487-1144Zm10-4a1,1,0,0,1,1-1,1,1,0,0,1,1,1,1,1,0,0,1-1,1A1,1,0,0,1-6477-1148Zm-5,0a1,1,0,0,1,1-1,1,1,0,0,1,1,1,1,1,0,0,1-1,1A1,1,0,0,1-6482-1148Zm-5,0a1,1,0,0,1,1-1,1,1,0,0,1,1,1,1,1,0,0,1-1,1A1,1,0,0,1-6487-1148Z" transform="translate(7761 5545)"/%3E%3C/g%3E%3C/svg%3E');
}
.feature .related-item .provider {
  margin-top: 0.625em;
  font-size: min(3.7333333333vw, 1.1428571429rem);
}
@media (min-width: 32.5rem) {
  .feature .related-item a {
    grid-template-columns: 26.5% auto;
  }
}
.feature .about .dict {
  padding-left: min(4.2666666667vw, 2.1428571429rem);
  border-left: min(1.3333333333vw, 0.4285714286rem) solid var(--feat-accent);
}
.feature .about .dict h3 {
  margin-block-end: 1em;
  font-size: min(4.8vw, 1.7142857143rem);
}
.feature .about .dict h4 {
  margin-block-end: 1.2em;
  font-size: min(4.2666666667vw, 1.4285714286rem);
}
.feature .about .dict .highlight {
  margin-right: 0.35em;
  padding: 0.15em 0.75em 0.25em 1em;
  font-size: inherit;
  background-color: var(--feat-highlight);
}
.feature .about .dict p {
  font-size: min(3.7333333333vw, 1.1428571429rem);
  line-height: 187.5%;
}
.feature .about .dict + .dict {
  margin-top: min(10.6666666667vw, 5.7142857143rem);
}
.feature .lead-link {
  display: grid;
  gap: 0.7142857143rem 0;
  margin-block: 2.8571428571rem;
}
.feature .lead-link .wrap {
  width: var(--section-width);
}
.feature .lead-link .uk-flex-middle > strong {
  min-width: 7.2727272727em;
  font-size: 0.7857142857rem;
  white-space: nowrap;
  font-weight: var(--fw-bold);
}
@media (min-width: 48rem) {
  .feature .lead-link .uk-flex-middle > strong {
    min-width: 7.1428571429em;
    font-size: 1rem;
  }
}

.modal-select-date * {
  font-family: "Noto Sans JP", sans-serif;
}
.modal-select-date-submit {
  width: 14.2857142857rem;
  padding-block: 1em;
  color: #ffffff;
  font-size: min(4vw, 1.2857142857rem);
  text-align: center;
  line-height: 1;
  background-color: rgb(59, 64, 195);
  border-radius: 2em;
}
.modal-select-date-radio {
  padding: 1em 0;
}
.modal-select-date-radio input {
  margin-right: 0.75em;
}
.modal-select-date-radio label {
  display: flex;
  align-items: center;
  font-size: 1.0714285714rem;
}
.modal-select-date .modal-select-date-radio + .modal-select-date-radio {
  border-top: 1px solid #e5e5e5;
}
.modal-select-date .uk-radio {
  width: 1.6rem;
  height: 1.6rem;
  margin-top: 0;
}
.modal-select-date .uk-radio:checked {
  background-color: rgb(59, 64, 195);
  background-size: 150% 150%;
}
.modal-select-date .uk-modal-dialog {
  border-radius: 1.1428571429rem;
}
.modal-select-date .uk-modal-footer {
  border-radius: 0 0 1.1428571429rem 1.1428571429rem;
}
